/* General Blueprint Style */
@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@200;500;700&family=Homemade+Apple&display=swap');

a:link { color: #fff; text-decoration:none; }
a:visited { color: #fff }
a:active { color: #f37721; }


.yel { color:#df941f;}
.whi { color:#fff;}
.blue { color:#38a2aa;}
.blue2 { color:#325d65;}
.whi { color:#fff;}
.black { color: #353d3c;}
.bold { font-weight: 700;}
.lig { font-weight: 500;}
.alt { text-transform: uppercase; letter-spacing: 1pt;}

.fa-brands { color:#38a2aa; font-size: 22pt; margin-left: 10px; vertical-align: middle;}
.fa-brands:hover { color:#df941f;}
.fa-circle-up { position: fixed; bottom: 3%; color:#38a2aa; left: 48.1%; font-size: 25pt; z-index: 100;  background-color: #fff; border-radius: 50px;border: 4px solid #fff;}

.title { font-family: 'Geologica', sans-serif; font-size: 16pt; line-height: 18pt;}
.sub { font-family: 'Geologica', sans-serif; font-size: 14pt; line-height: 18pt; font-weight: 200;} 
.txt { font-family: 'Geologica', sans-serif; font-size: 16pt; line-height: 18pt; font-weight: 700;}

.foot { font-family: 'Geologica', sans-serif; font-size: 9pt; line-height: 12pt; font-weight: 200;}
.foot a:hover { color:#df941f;}

.slide-tit { font-family: 'Homemade Apple', cursive; font-size: 5vw;}
.slide-txt { font-family: 'Geologica', sans-serif; font-size: 1.8vw; line-height: 2.2vw; font-weight: 200; position: absolute; text-align: right; display: block; margin-top: 33%; right: 6%; width: 45%;}

.sect { font-family: 'Homemade Apple', cursive; font-size: 60pt; position: absolute; text-align: right; display: block; margin-top: 30%; right: 6%; width: 55%;}
.line { border-top: 1px solid #33a2ac; width: 45%; margin-left: 55%;}
.line2 { border-top: 1px solid #33a2ac; width: 100%; margin: 6% 0;}

.men-tit { font-family: 'Homemade Apple', cursive; font-size: 22pt; line-height: 22pt; margin-bottom: 4%; display: block;}
.prc { font-weight: 500;}
.opt { font-weight: 500; display: block; margin-left: 5%;}
.dish { font-family: 'Geologica', sans-serif; font-size: 10pt; line-height: 13pt; font-weight: 700; letter-spacing: 1pt; display: block; margin-top: 2.4%;}
.desc { font-family: 'Geologica', sans-serif; font-size: 10pt; line-height: 13pt; font-weight: 200;}

texto { font-family: 'Geologica', sans-serif; font-size: 10pt; line-height: 13pt; font-weight: 700; letter-spacing: 1pt; display: block; margin-top: 2.4%; text-transform: uppercase;}


@media screen and (max-width: 769px) {
    .slide-tit { font-size: 30pt;}
    .slide-txt { font-size: 11pt; line-height: 14pt; position: absolute; text-align: right; display: block; margin-top: 32%; right: 6%; width: 60%;}
    .sect { font-size: 50pt; margin-top: 34%; right: 9%; width: 55%;}
    .fa-circle-up { left: 47.5%; border: 3px solid #fff;}
}
@media screen and (max-width: 581px) {
    .title { font-size: 18pt; line-height: 20pt;}
    .sub { font-size:16pt;line-height:20pt;} 
    .text { font-size: 14pt; line-height:18pt; letter-spacing: 0.5px;}
    .slide-tit { text-align: center;}
    .slide-txt { text-align: center; font-size: 11pt; line-height: 15pt; margin: 98% 15% 0; width: 70%; right: 0; font-weight: 200;}
    .line { width: 40%; margin: 2% 30% 4%;}
    .sect { text-align: center; margin: 106% 15% 0; width: 70%; right: 0; }
    .men-tit { font-size: 26pt; line-height: 30pt; margin-bottom: 3%; display: block;}
    .dish { font-size: 12pt; line-height: 15pt; margin-top: 2.8%;}
    .desc { font-size: 12pt; line-height: 16pt;}
    #copy.text { font-size: 8pt; line-height: 12pt;}
    .fa-circle-up { left: 47.2%; font-size: 24pt; border: 3px solid #fff;}
}



